uuid: 1b88b62f-9ff0-449f-bc67-0bb94860109f
langcode: fr
status: true
dependencies:
  config:
    - user.role.webmaster
  module:
    - user
id: user_add_role_action.webmaster
label: 'Ajouter le rôle Webmaster aux utilisateurs sélectionnés'
type: user
plugin: user_add_role_action
configuration:
  rid: webmaster
